# Functor Blit_intf.Blit.Make

    module Make: functor (Elt : Blit_intf.Elt) -> functor (Sequence : sig
    include Blit_intf.Sequence

    val unsafe_blit : (t, t) Blit_intf.blitend) -> S  with type t := Sequence.t

`Make` is for blitting between two values of the same monomorphic type.

Parameters:

`Elt` | : | `Blit_intf.Elt`
`Sequence` | : | `sig include Sequence with type elt := Elt.t val unsafe_blit : (t, t) blit end`

    type t

    val blit : (t, t) Blit_intf.blit

    val blito : (t, t) Blit_intf.blito

    val unsafe_blit : (t, t) Blit_intf.blit

    val sub : (t, t) Blit_intf.sub

    val subo : (t, t) Blit_intf.subo